# Uses of Interface
org.bukkit.inventory.LlamaInventory

Packages that use LlamaInventory
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of LlamaInventory in org.bukkit.entity

Methods in org.bukkit.entity that return LlamaInventory
Modifier and Type
Method
Description
`@NotNull LlamaInventory`
Llama.`getInventory()`